package com.develop.step

import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import com.develop.food.base.ui.FullScreenTransparentDialog
import com.develop.step.databinding.DialogPotCoverUnlockedBinding

class PotCoverUnlockedDialog: FullScreenTransparentDialog() {

    private lateinit var binding: DialogPotCoverUnlockedBinding

    override fun onCreateView(
        inflater: LayoutInflater,
        container: ViewGroup?,
        savedInstanceState: Bundle?
    ): View {
        binding = DialogPotCoverUnlockedBinding.inflate(
            inflater, container, false
        )
        binding.ivCancel.setOnClickListener {
              removeSelf()
        }
        return binding.root
    }

}